一个关于mysql方面的问题,希望斑竹和大家能帮忙,谢谢!!

Tomxh 02-09-11

我现在正在开发一个项目采用了mysql数据库,需要有事务处理的能力
希望能知道
1、mysql需要用什么版本
2、相应的java类库要什么版本
3、希望能有一段事务处理的代码

thanks very much

浆糊
2002-09-11 20:56

这个你需要到mysql的网站上去了解了。看看max版本的。

banq
2002-09-12 11:25

你需要Mysql Max版本。

需要EJB来支持。

如果你们公司愿意付费,我给你搞定,呵呵 。

Tomxh
2002-09-12 17:09

是个gis项目,用不着ejb
我想将图形数据和属性数据全部放在数据库,需要保持两者的同步,所以需要用到事务处理

banq
2002-09-12 17:33

自己做很麻烦,手工写commit等。
目前很少看到这样的示例,因为这样花去的时间不如做EJB去了。

2Go 1 2 下一页